/*ADDITIONAL CSS - APPLIED TO ONLY IE8*/
.cont-linkloc img {display:inherit}
.main-filter li ul li select {margin-top:0px}
.searchdrop {margin-left:-190px; margin-top:30px;}
.menu-facet li#facetMiddleBlock {background:none!important;}
.cont-register ul {overflow:hidden;}
.cont-newsletter div ul li.clicklink {text-transform:uppercase; float:none; clear:both; margin-bottom:0}

.cont-sitemap h3 {font-size:15px;}
.cont-sitemap h4 {font-size:12px;}
.cont-basketitem ul.cont-totals {display:table; width:220px; margin:0; padding:0}

ul.navbar-drop li.brand ul {width:962px; margin-left:-255px}
ul.navbar-drop li.sale ul {width:962px; margin-left:-565px}
